 
 
 <div class="container mt-3" style="width:100%;">

  
<!--SEARCH BOX-->
   <div class="row">
    <div class="col">
      <h6>Search here:</h6>
    <div class="form-floating mb-3 mt-3"> 
      <input type="text" onkeyup ="submision()" class="form-control" id="tname" style="width:74%; height:20px;" placeholder="Test name" name="tname" required>
       <label for="tname">Search:</label> 
    </div>
</div> 
</div>

<!-- SEARCH BOX END-->

</div>

 </div>
 <div id="dispR">
   
 <?php
   require_once "pcodeDseaseSentList.php";
   ?>
   
 </div>
 
 <script>

  function submision(){
    var searchValue=$('#tname').val();
    $('#dispR').empty();
    $.post('codeDiseaseBySeach.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 

 
function saveData(){ 
var ecc=0; 
var code =document.getElementById('code').value; 
$.trim(code);
var disease =document.getElementById('disease').value; 
$.trim(disease);
var submit =document.getElementById('submit').value;  
  
var vN =/[\(A-Za-z)]/g; 

var nV =/[a-z\s]/i;
  var j=0,k=0, g=0,i=0;
  //FIRST NAME VALIDATION
  
if(code==""){ 
         ecc++;
      document.getElementById('co').innerHTML="Code is required!..";
           }
else{
document.getElementById('co').innerHTML="";
    }
   if(disease==""){ 
   ecc++;
   document.getElementById('de').innerHTML="Disease is required!.";
               }
else{

document.getElementById('de').innerHTML="";
    }  
if(ecc==0)
    { 
    $.post("codeDiseaseRFPro.php",
    {submit:submit,code:code,disease:disease},
          function(data){
      $('#dispco').html(data).show();
    });
    document.getElementById('code').value=""; 
    document.getElementById('disease').value="";
    }
} 
</script>
 